/*
 Theme Name:   Smartweb
 Theme URL:    https://www.smartweb.co.za
 Description:  Smartweb Theme
 Author:       Grant Shapiro
 Author URL:   https://www.grantshapiro.com
 Template:     generatepress
 Version:      1.0
*/



:root {
	/* These HAVE TO match what is in the Customizer > Typography. Pull in font familys using font manager. Set headline-font as 'All Headlings', set body-font as HTML */ 
	--body-font: 'Inter', sans-serif;
	--headline-font: 'Inter', sans-serif;
    --fs-body: clamp(1rem, calc(0.96rem + 0.21vw), 1.125rem);
    --fs-headline-xl: clamp(2.5rem, calc(1.2rem + 3.4vw), 3.6rem);
    --fs-headline-h1: clamp(2.2rem, calc(0.4rem + 4vw), 3.35rem);
    --fs-headline-h2: max(1.8rem,min(calc(1rem + 1.53061vw),2.35rem));
    --fs-headline-h3: clamp(1.35rem, calc(0.5rem + 1.44vw), 1.4rem);
    --fs-headline-h4: clamp(1.25rem, calc(1.31rem + 0.21vw), 1.2rem);
    --fs-headline-h5: clamp(1.125rem, calc(1.2rem + 0.21vw), 1.2rem);
    --fs-headline-h6: clamp(0.9rem, calc(0.9rem + 0.21vw), 1.1rem);
	--fs-headline-secondary-heading: clamp(1.7rem, calc(2rem + 1.33vw), 2.6rem);
    --fs-headline-pre: clamp(0.97rem, calc(1.01rem + -0.05vw), 1rem);
    --fs-headline-body-xl: clamp(1.27rem, calc(1.15rem + 0.59vw), 1.62rem);
    --fs-headline-body-l: clamp(1.13rem, calc(1.05rem + 0.38vw), 1.35rem);
    --fs-headline-body-s: clamp(0.89rem, calc(0.87rem + 0.08vw), 0.94rem);
    --fs-headline-body-xs: clamp(0.78rem, calc(0.79rem + -0.01vw), 0.79rem);
	--text-s: clamp(0.89rem, calc(0.87rem + 0.08vw), 0.94rem);
    --text-xs: clamp(0.78rem, calc(0.79rem + -0.01vw), 0.79rem);
	--headline-testimonial: clamp(1.15rem, calc(1.05rem + 0.38vw), 1.15rem);
}

body {
	font-family: var(--body-font);
}

img {
	vertical-align: middle;
}

h1, .gb-headline-xxl, .gb-headline-xl, .gb-headline-h1, h2 {
	font-weight: 600;
	margin-bottom: 20px;	
	font-family: var(--headline-font);
	color: var(--contrast);
}

h3, h4, h5, h6, .gb-headline-h2, .gb-headline-h3, .gb-headline-h4, .gb-headline-h5, .gb-headline-h6, .gb-headline-testimonial {
	font-weight: 600;
	margin-bottom: .5em;	
	font-family: var(--headline-font);
	color: var(--contrast);
	letter-spacing: -0.02em;
}

/* Heading font-size and line-height */ 

.gb-headline-xl{
    font-size: var(--fs-headline-xl);
    line-height: 1.1;
	letter-spacing: -0.07rem;
}

h1, .gb-headline-h1 {
    font-size: var(--fs-headline-h1);
    line-height: 1.3;
letter-spacing: -1.5px;
}

h2, .gb-headline-h2 {
	font-size: var(--fs-headline-h2);
    line-height: 1.4;
	letter-spacing: -0.03em;
}

.gb-headline-secondary-heading {
	font-size: var(--fs-headline-secondary-heading);
    line-height: 1.3;
}

h3, .gb-headline-h3 {
    font-size: var(--fs-headline-h3);
    line-height: 1.4;
}

h4, .gb-headline-h4 {
    font-size: var(--fs-headline-h4);
    line-height: 1.5;
}

h5, .gb-headline-h5 {
    font-size: var(--fs-headline-h5);
    line-height: 1.5;
}

h6, .gb-headline-h6 {
    font-size: var(--fs-headline-h6);
    line-height: 1.5;
}

.gb-headline-pre {
    font-size: var(--fs-headline-pre);
	text-transform: uppercase; 
	letter-spacing: .1em
}

.gb-headline-testimonial {
    font-size: var(--headline-testimonial);
	line-height: 1.6;
	font-weight: 400;
	margin: 0.6rem 0;
	font-style: italic;
	font-family: 'Inter';
}

.gb-headline-preheadline-xl {
	width: fit-content;
    margin: 0 auto 20px;
    padding: 3px 8px;
    border-radius: 7px;
    background: #00000066;
}

/* Additional Body font-size */ 


.gb-headline-body-xl {
	font-family: var(--body-font);
    font-size: var(--fs-headline-body-xl);
}

.gb-headline-body-l {
	font-family: var(--body-font);
    font-size: var(--fs-headline-body-l);
}

.gb-headline-body-s {
	font-family: var(--body-font);
    font-size: var(--fs-headline-body-s);
}

.gb-headline-body-xs {
	font-family: var(--body-font);
    font-size: var(--fs-headline-body-xs);
}

.header-wrap .site-header {
	border-bottom: 1px solid rgb(255 255 255 / 6%);
    background: #00000021;
}

.header-background {
	background: var(--contrast-2);
	background: radial-gradient(circle closest-corner at 50% 0%, #074463, #031b27);
	padding: 180px 30px 60px;
}

.sub-heading {
    text-align: center;
    color: var(--base-3);
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 20px;
	font-weight: 400;
	color: rgba(255,255,255,0.8);
}

.visually-hidden {
  position: absolute; 
  clip: rect(0 0 0 0);
  width: 1px; 
  height: 1px;
  overflow: hidden;
}

.our-benefits {
	background: var(--contrast-2);
	/*background: linear-gradient(315deg, #4d0520 0%, #041f29 100%);*/
}

.our-benefits .testimonial {
	color: var(--contrast);
}

.ssl-block {
}

.ssl-logos img {
	width: 160px;
	padding: 18px;
}

.ssl-logos img:hover {
	border-radius:6px;
	background: rgba(0,0,0,0.1);
}

.text-highlight {
    position: relative;
    z-index: 0;
    white-space: nowrap;
}

.gb-highlight {
    background: rgb(1 165 208) !important;
    background: linear-gradient(90deg, var(--accent-colour) 0%, rgba(137, 78, 108, 1) 50%, rgba(5, 151, 200, 1) 100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.text-highlight:before {
  	background: -moz-linear-gradient(135deg, var(--accent-colour) 0%, var(--accent-colour2) 100%); /* FF3.6+ */
  	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,var(--accent-colour)), color-stop(100%,var(--accent-colour2))); /* Chrome,Safari4+ */
  	background: -webkit-linear-gradient(90deg,rgba(215, 3, 72, 1) 0%, rgba(137, 78, 108, 1) 50%, rgba(5, 151, 200, 1) 100%); /* Chrome10+,Safari5.1+ */
  	background: -o-linear-gradient(90deg,rgba(215, 3, 72, 1) 0%, rgba(137, 78, 108, 1) 50%, rgba(5, 151, 200, 1) 100%); /* Opera 11.10+ */
  	background: -ms-linear-gradient(90deg,rgba(215, 3, 72, 1) 0%, rgba(137, 78, 108, 1) 50%, rgba(5, 151, 200, 1) 100%); /* IE10+ */
  	background: linear-gradient(90deg, var(--accent-colour) 0%, rgba(137, 78, 108, 1) 50%, rgba(5, 151, 200, 1) 100%); /* W3C */
    content: "";
    position: absolute;
    width: calc(100% + 0.1em);
   	height: 17%;
    display: block;
    left: -2px;
	border-radius:100px;
    bottom: 0.12em;
    z-index: -1;
}

.bg-dark {
	background: var(--contrast);
	background: linear-gradient(360deg, #2f0716 0%, #071d25 100%);
}

.bg-brands {
	background: #0b2a3a;
	/*background: linear-gradient(315deg,#4d0520 0%,var(--contrast-2) 100%);*/
}

.gb-accordion__toggle {
	font-size: 18px;
	font-weight: 600;
}

.product-table .category-box {
	box-shadow: 0 4px 30px 0 rgb(84 135 151 / 15%);
	padding: 30px 30px;
	border: 1px solid #dfe9ed;
}

.product-table .category-box:hover {
	box-shadow: 0 4px 30px 0 rgb(84 135 151 / 29%);
    padding: 30px 30px;
    border: 1px solid #bed1d8;
	transition: all 0.3s ease;
}

.product-table img { 
	padding-bottom: 20px;
}

.product-table h3 {
	margin-top: 2px;
    margin-bottom: 0.7em;
}

.product-table p {
	text-align: center;
}

.product-table ul {
	margin-left: 0;
}
.product-table ul li {
	list-style-type: none;
	text-align: center;
	font-size: 17px;
	line-height: 1.8;
}

.gb-tabs__button {
	color: #000 !important;
	font-size: 17px;
}

.gb-tabs__button:hover {
	background-color: #ffffff !important;
	border-bottom: none !important;
	color: #fff !important;
}

.gb-tabs__button img {
	object-fit: contain;
}

.top-content {
	padding: 30px;
}

.top-content p {
	margin-bottom: 0;
}

a.gb-button-2f90ceec:hover, a.gb-button-5c660c0c:hover {
    transform: scale(1.02);
}

.fl-image {
	float: left;
	margin-right: 10px;
}

ul.check-list {
	margin-left: 0;
    list-style-type: none;
}

ul.check-list > li {
	background: url(https://www.buyssl.co.uk/wp-content/uploads/2025/09/check.svg) no-repeat left 7px;
    padding: 5px 0 5px 30px;
    background-size: 20px auto;
}

ul.product-list {
	margin-left: 0;
    list-style-type: none;
	margin-bottom: 10px;
}

ul.product-list > li {
	background: url(https://www.buyssl.co.uk/wp-content/uploads/2025/09/check.svg) no-repeat left 7px;
    padding: 5px 0 5px 30px;
    background-size: 20px auto;
	text-align: left;
	font-size: 15px;
}

/* VALIDATION COMPARISON TABLE */

.validation-types {
	box-shadow: 0px 6px 40px 0 rgba(0,0,0,.10);
}

.validation-types table {
	margin: 0;
}

.validation-types table a {
	background: var(--accent-colour);
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 12px 22px;
	font-size: 15px;
}

.validation-types table a:hover {
	background: #fff;
    color: var(--accent-colour);
	border: 1px solid var(--accent-colour);
}

.validation-types thead {
	border: 0;
}

.validation-types th {
	border: 0;
	padding: 8px;
	background: #fff;
}

.validation-types th>h6 {
	margin-top: 0.5em;
}

.validation-types td {
	border: 0px;
	padding: 15px 25px;
	text-align: center;
	font-size: 14px;
}

.validation-types tr {
    background-color: #ffffff;
}

.validation-types tr:nth-child(odd) {
    background-color: #f7f7f7;
}

.validation-types tr:last-child td {
	padding: 30px 10px;
}

/* PRODUCT TABLE */

.cert-table {
	box-shadow: 0 4px 30px 0 rgb(61 121 140 / 10%);
    border: 1px solid #e0eaeb;
	width: 100%;
	color: var(--contrast);
}

.cert-table table {
	margin: 0;
	width: 100%;
}

.cert-table td a {
	text-decoration: none;
	font-weight: 600;
    background-color: var(--accent-colour);
	color: #fff;
	border-radius: 6px;
	padding: 8px 8px;
	font-size: 14px;
	white-space: nowrap;
}

.cert-table table a:hover {
	background-color: var(--accent-hover);
}

.cert-table thead {
	border: 0;
}

.cert-table th {
	border: 0;
	padding: 12px 8px;
	background: #edf2f4;
}

.cert-table th h5 {
	margin-top: 0.4em;
}

.cert-table td {
	border: 0px;
	padding: 13px;
	text-align: center;
	font-size: 13px;
	border-top: 1px solid #ebf2f3;
}

.cert-table tr {
    background-color: #ffffff;
}

.cert-table tr td:first-child img {
	width: 65px;
}

.cert-table tr td:nth-child(6) {
	line-height: 1.3;
}

.cert-table tr td:nth-child(6) img {
	max-width: 75px;
	max-height: 35px;
	width: auto;
	height: auto;
}

.cert-table tbody tr:hover {
	background-color: var(--base-2);
}

.cert-table tr th {
	font-size: 14px;
    text-transform: uppercase;
	text-align: center;
	color: #506d78;
}

.cert-table tr th:first-child {
	text-align: left;
	font-size: 14px;
	padding-left: 13px;
}

.cert-table tr td:first-child {
	font-size: 15px;
	font-weight: 500;
	text-align: left;
	line-height: 1.3;
}

.cert-table tr td:first-child>img {
	width: 65px !important;
	padding-bottom: 8px;
}

.cert-table tr td:nth-child(2) {
	font-size: 18px;
	font-weight: 600;
}

.cert-table td:last-child {
	width: 110px;
}

.cert-table sub {
	font-size: 75%;
}

.cert-table td:first-child sub {
	font-weight: 400;
}

.cert-table .fa-solid {
	color: #15b920;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -70px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.promotion {
	font-size: 10px;
    padding: 2px 4px;
    margin-top: 6px;
    margin-bottom: 0;
    border-radius: 4px;
    background: #4ab714;
    color: #ffffff;
    width: fit-content;
    font-weight: 600;
	text-transform: uppercase;
}

.CarouselWidget-prefix .CarouselWidget .R-ReviewsList .R-ReviewsList__item .item__inner {border-radius: 10px !important;}

/* SSL FEATURES BOX */

.ssl-features p {
	font-size: 14px;
}

table, td, tr { border: 0px; }

.main-navigation ul ul {
    width: max-content;
}

.main-navigation li {
	position: relative;
}

.main-navigation .main-nav li.menu-item-39861 i {
	padding-right: 5px;
}

/*.main-navigation .main-nav li.menu-item-39861 a {
    background-color: rgba(255,255,255,0.1);
    border-radius: 5px;
    padding: 17px 25px;
    line-height: 12px;
}

.main-navigation .main-nav li.menu-item-39861:hover {
	background-color: rgba(255,255,255,0.2);
	border-radius: 4px;
	color: #fff;
}*/

.main-navigation .main-nav ul ul li a {
    border-bottom: 1px solid #ebebeb;
}

.main-navigation .main-nav ul ul li a>i {
	width: 15px;
	margin-right: 7px;
	color: var(--accent-colour2);
}

.main-navigation .main-nav ul ul li a img {
	width: 100px;
	vertical-align: middle;
}

.main-navigation .nav-login {
	/*border: 1px solid #ffffff;
	border-radius: 6px;*/
}

.main-navigation .nav-wizard {
	background: var(--accent-colour);
	color: #ffffff;
    border-radius: 6px;
	margin-left: 15px; 
}

.main-navigation.sticky-navigation-transition .navigation-branding img {
	height: 60px;
}

.navigation-stick.is_stuck {
    background-color:rgb(255,255,255);
}

.main-navigation.sticky-navigation-transition .main-nav > ul > li > a {
    color: var(--contrast);
}

.main-navigation.sticky-navigation-transition .main-nav > ul > li.nav-wizard >a {
    color: #ffffff;
}

.main-navigation.sticky-navigation-transition .main-nav > ul > li > a:hover {
    /*color: var(--contrast-2);*/
}

.navigation-stick.is_stuck .menu-toggle {
	color: var(--contrast);
}

/* FOOTER */

ul.menu-list li {
		list-style-type: none;
    	font-weight: 400;
    	padding-bottom: 9px;
		font-size: 14px;
}

ul.menu-list {
		margin-left: 0;
		margin-bottom:0;
}

.footer-heading {
		font-size: 18px;
		font-weight: 600 !important;
		padding-bottom:22px;
		color: #fff;
}

.testimonial-image {
	width: 150px;
	border-radius: 100px;
	float: left;
	padding-right: 60px;
}

.testimonial:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900; 
	content: "\f10e";
    color: var(--accent-colour2);
    position: absolute;
    font-size: 60px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    top: -45px;
    left: 0;
    right: 0;
}

.testimonial h4 {
	padding-top: 25px;
}

.ssl-table-spacing {
	margin-top: 40px;
}

.product-table .ssl-price {
	font-weight: 600;
	font-size: 28px;
	color: var(--accent-colour);
	letter-spacing: -0.5px;
}

sub {
	top: 0;
	font-size: 50%;
}

.about-video {
	width: 100%;
	max-height: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 940px) {
	
	.header-background {
		padding: 180px 30px 60px;
		background: radial-gradient(circle closest-corner at 50% 30%, #033650, #061923);
	}
	
	.validation-types table a {
		border: none;
		padding: 7px;
	}
	
	.validation-types table a:hover {
		background: none;
		color: var(--accent-color);
	}
	
	.validation-types td { 
		font-size: 14px;
	}
	
	.ssl-products th:nth-child(5),.ssl-products th:nth-child(6) {
		display: none;
	}
	
	.ssl-products td:nth-child(5),.ssl-products td:nth-child(6) {
		display: none;
	}
	
	.home-products th:nth-child(5),.home-products th:nth-child(6) {
		display: none;
	}
	
	.home-products td:nth-child(5),.home-products td:nth-child(6) {
		display: none;
	}
	
	.code-signing th:nth-child(5) {
		display: none;
	}
	
	.code-signing td:nth-child(5) {
		display: none;
	}
	
	.main-navigation .main-nav li.menu-item-39861 a {
		border-radius: 0;
		background: none
		color: #fff;
	}
	
	.main-navigation.sticky-navigation-transition .main-nav > ul > li > a {
    	color: #fff;
		line-height: 60px;
		padding: 0 18px;
	}
	
	.main-navigation .nav-login {
		border: none;
		border-radius: 0;
	}

	.main-navigation.sticky-navigation-transition .main-nav > ul > li > a:hover {
		/*color: var(--contrast-2);
		background: #fff;*/
	}
	
	.main-navigation .nav-wizard {
		margin-left: 0;
		border-radius: 0;
		background: none;
	}
	
}

@media (max-width: 767px) {
	
	.header-background {
		padding: 160px 30px 20px;
		background: radial-gradient(circle closest-corner at 50% 20%, #0c3950, #061923);
	}
	
	.validation-types table a {
		border: none;
		padding: 7px;
		font-size: 13px;
	}
	
	.validation-types table a:hover {
		background: none;
		color: var(--accent-color);
	}
	
	.validation-types th {
		padding: 10px 8px;
	}
	
	.validation-types td {
		padding: 12px;
	}
	
	.validation-types td { 
		font-size: 13px;
	}
	
	.cert-table tr td:first-child {
		font-size: 15px;
		text-align: left;
	}
	
	.ssl-products th:nth-child(3),.ssl-products th:nth-child(4),.ssl-products th:nth-child(5),.ssl-products th:nth-child(6) {
		display: none;
	}
	
	.ssl-products td:nth-child(3),.ssl-products td:nth-child(4),.ssl-products td:nth-child(5),.ssl-products td:nth-child(6) {
		display: none;
	}
	
	.home-products th:nth-child(3),.home-products th:nth-child(4),.home-products th:nth-child(5),.home-products th:nth-child(6) {
		display: none;
	}
	
	.home-products td:nth-child(3),.home-products td:nth-child(4),.home-products td:nth-child(5),.home-products td:nth-child(6) {
		display: none;
	}
	
	.code-signing th:nth-child(3),.code-signing th:nth-child(4),.code-signing th:nth-child(5) {
		display: none;
	}
	
	.code-signing td:nth-child(3),.code-signing td:nth-child(4),.code-signing td:nth-child(5) {
		display: none;
	}
	
	.main-navigation .main-nav li.menu-item-39861 a {
		border-radius: 0;
	}
	
	.main-navigation.sticky-navigation-transition .main-nav > ul > li > a {
    	color: #fff;
		line-height: 60px;
		padding: 0 18px;
	}
	
	.main-navigation .nav-login {
		border: none;
		border-radius: 0;
	}
	
	.main-navigation .nav-wizard {
		margin-left: 0;
		border-radius: 0;
		background: none;
	}
	
}


/* SSL TOOLS */

.wrapper { width: 960px; margin: 0 auto; }
.clear { float: none; clear: both; }
.logo { padding: 20px 0; border-bottom: 1px solid #CCC; }
.content { margin-top: 20px; }
.tool-txt p { line-height: 24px; margin: 0 0 15px; padding: 0; }
.form-wrap { width: 480px; padding-top: 10px; }
.formraw + .formraw { margin-top: 15px; }
.formraw label { display: block; font-weight: bold; margin-bottom: 3px; }
.formraw textarea, .formraw select, .formraw .inputtxt { border: 1px solid #CCC; padding: 10px; border-radius: 2px; width: 100%; box-sizing: border-box; }
.formraw .form-hint { display: block; font-size: 11px; color: #999; margin-top: 2px; }
.formraw .error { font-size: 11px; color: #F00; font-weight: normal; margin-top: 5px; }
.formraw input.error { border: 1px solid #f00; }
.result-list { margin-bottom: 20px; }
.result-dtl { margin: 20px 0; border-top: 1px solid #CCC; padding-top: 20px; }
.result-dtl ul { margin: 0; padding: 0; list-style: none; }
.result-dtl ul li { line-height: 24px; position: relative; padding-left: 15px; font-size: 13px; }
.result-dtl ul li:before { content: "-"; position: absolute; left: 0; top: -1px; }
.result-dtl ul li span { font-weight: bold; }
.downarrow { text-align: center; padding: 20px 0; }
.result-box { border: 1px solid #CCC; padding: 15px; background: #f7f7f7; }
.result-box ul { float: left; width: 80%; }
.result-box p { float: right; margin-bottom: 0; }
.result-box textarea { border: none; height: 315px; width: 100%; word-break: keep-all; }
.errormsg { border: 1px solid #ca9195; margin: 15px 0; background: #fed2d3; padding: 10px 15px; color: #7a1c2a; line-height: 20px; font-size: 14px; display: block; }
.warningmsg { border: 1px solid #d9df63; margin: 15px 0; background: #fefccb; padding: 10px 15px; color: #737433; line-height: 20px; font-size: 14px; }
.succesmsg { border: 1px solid #a1da96; margin: 15px 0; background: #d4fecc; padding: 10px 15px; color: #377f2b; line-height: 20px; font-size: 14px; }
.infomsg { border: 1px solid #e7e07b; margin: 15px 0; background: #fffddf; padding: 10px 15px; color: #a7a14f; line-height: 20px; font-size: 14px; }
.errormsg span, .warningmsg span, .succesmsg span, .infomsg span { display: block; }

.warningmsg hr{border-top:solid 1px #737433;}

.home-box {float: left; width:33.3333%; padding:0 10px;box-sizing:border-box; margin-bottom:20px;}
.home-box .homeboxdtl{border:1px solid #CCC; border-radius: 3px; color: #fff; text-align: center; padding-top:10px;}
.home-box a{text-decoration:none; display:block;}
.home-box a:hover{text-decoration:none;}
.home-box a:visited{text-decoration:none;}


.loader { display: none; height: 100px; width:100%; text-align:center; margin:0 auto;}
.loader > img{width:100px;}

.csrform{width:100%;}
.csrform .formraw{float:left; width:50%; padding:0 10px; box-sizing:border-box; margin:0 0 20px !important}

.csrform .fullraw{width:100%;}
.domainchecktbl{border: 1px solid #CCC; font-size:13px;}
.domainchecktbl tr:first-child{background: #dfdfdf; font-weight:bold;}
.domainchecktbl tr:first-child td{padding: 10px;}
.domainchecktbl tr td{padding:5px 10px;}
.domainchecktbl tr + tr td{border-top: 1px solid #CCC;}
.domainchecktbl tr td + td{border-left: 1px solid #CCC; text-align:center;}

@media only screen and (max-width:979px) {
.wrapper { width: 100%; padding: 0 10px; box-sizing: border-box; }
.logo img{width:100%;}
}

@media only screen and (max-width:767px) {
.result-box p { display: none; }
.result-box ul { width: 100%; }

.home-box{width:50%;}
.csrform .formraw{padding:0; width:100%;}
}

@media only screen and (max-width:480px) {
.form-wrap { width: 100%; }
    .sectionTitle{padding:0 0 5px 0}
    .tblreport td{word-wrap: break-word; word-break: break-all; }
}
@media only screen and (max-width:420px) {
	.home-box{width:100%;}
}
@media only screen and (max-width:360px) {
    .tblreport td{display:block;}
}


/***************
Added for Server Test
*/
.sectionTitle{text-align: left;font-size: 24px; font-weight: normal;padding:0 0 10px 0px;background: #f7f7f7;border-bottom: 1px solid #CCC;}
table.tblreport {width: 100%; margin: 0px; padding: 0px; margin-top: 0px; font-size: 12px; line-height: 20px;}
.tblhead{color: #53a446;font-weight: bold; padding:10px 0px; vertical-align: middle; border-bottom: 1px solid #CCC;font-size: 16px;}